{
    "dc_identifier": "nl.gm0180.2c.2017.6219147-9",
    "dc_title": "Raadsvergadering 2017-06-06 - Windenergie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Staphorst op 2017-06-06. Onderdeel: Windenergie.",
    "dc_source": "https://staphorst.bestuurlijkeinformatie.nl/Agenda/Index/a367f0f7-7528-435b-9672-b85e9ac6e42b",
    "dc_publisher": "gm0180",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-20",
    "foi_publishedDate": "2017-06-06",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Staphorst",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Staphorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0180.2c.2017.6219147-9",
    "dc_externalIdentifier": "6219207",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-06",
    "foi_meetingNumber": "6219147",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.1",
            "dc_title": "BriefGSaanPStaakstellingwindenergie 1.pdf",
            "foi_fileName": "BriefGSaanPStaakstellingwindenergie%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=9d07319f-751a-4694-91f3-9f4638762488"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.2",
            "dc_title": "Participatiemodellen 1.pdf",
            "foi_fileName": "Participatiemodellen%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=cee1843c-83fd-4fab-bd56-4f98c33e8eae"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.3",
            "dc_title": "Verslaggemeenteoverleggedvanhaaf 1.pdf",
            "foi_fileName": "Verslaggemeenteoverleggedvanhaaf%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=53e097c3-0de2-4553-8b26-d349ebf74fa4"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.4",
            "dc_title": "Collegebesluit Windenergie.pdf",
            "foi_fileName": "Collegebesluit%20Windenergie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=05546861-10b3-4a1b-bc44-65ccd15a7bcd"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.5",
            "dc_title": "Am7 Windenergie.pdf",
            "foi_fileName": "Am7%20Windenergie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=9406a526-88cf-447d-8b3c-aba0e23dac9f"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.6",
            "dc_title": "Rb 2017-33 Windenergie.pdf",
            "foi_fileName": "Rb%202017-33%20Windenergie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=a9d7cc9b-d6e8-45ca-bdb6-0e60e0c03081"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.7",
            "dc_title": "Raadsvoorstel windenergie.pdf",
            "foi_fileName": "Raadsvoorstel%20windenergie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=1b8303c0-d2af-4665-b269-f2232a2e45bc"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.8",
            "dc_title": "Raadsbesluit windenergie.pdf",
            "foi_fileName": "Raadsbesluit%20windenergie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=4892f373-ac04-4e2e-b9eb-a36aaace97d9"
        },
        {
            "dc_identifier": "nl.gm0180.2c.2017.6219147-9.doc.9",
            "dc_title": "Besluitenlijst GS 10 januari 2017 1.pdf",
            "foi_fileName": "Besluitenlijst%20GS%2010%20januari%202017%201.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Staphorst&id=a7fd86be-056d-4798-95f2-299b8fe11f36"
        }
    ]
}